/* @import url("http://cssksw.com/hallways"); */
/* random overrides and shiz */
a:hover, a:focus {
	text-decoration: none;
	outline: 0;
}
.progress, .navbar-default, .jumbotron {
	margin-bottom: 0px;
}
h1, h2, h3, h4 {
	margin-top: 0px;
	margin-bottom: 0px;
}
.hidden {
	display: none;
}
/* FONTS, LINKS ETC */
@font-face {
	font-family: 'Proxima Nova Light';
	src: url('../assets/type/proximanova-light-webfont.eot');
	src: url('../assets/type/proximanova-light-webfont-.eot#iefix') format('embedded-opentype'), url('../assets/type/proximanova-light-webfont.woff') format('woff'), url('../assets/type/proximanova-light-webfont.ttf') format('truetype'), url('../assets/type/proximanova-light-webfont.svg#proxima_novalight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima Nova Reg';
	src: url('../assets/type/proximanova-regular-webfont.eot');
	src: url('../assets/type/proximanova-regular-webfont-.eot#iefix') format('embedded-opentype'), url('../assets/type/proximanova-regular-webfont.woff') format('woff'), url('../assets/type/proximanova-regular-webfont.ttf') format('truetype'), url('../assets/type/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima Nova Semi-bold';
	src: url('../assets/type/proximanova-semibold-webfont.eot');
	src: url('../assets/type/proximanova-semibold-webfont-.eot#iefix') format('embedded-opentype'), url('../assets/type/proximanova-semibold-webfont.woff') format('woff'), url('../assets/type/proximanova-semibold-webfont.ttf') format('truetype'), url('../assets/type/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	font-family: Proxima Nova Light, Helvetica, Arial;
	font-size: 15px;
	color: #464646;
}
h1 {
	font-family: Proxima Nova Light, Helvetica, Arial;
}
h2 {
	padding-bottom: 10px;
}
h3 {
	font-family: Proxima Nova Light, Helvetica, Arial;
	font-size: 19px;
}
h4 {
	font-family: Proxima Nova Semi-bold, Helvetica, Arial;
	font-size: 16px;
}
/* NAVBAR */
.logo {
  width: 220px;	
}
.navbar-default {
	border-top: #b80e20 4px solid;
}
.navbar-default .navbar-nav > li > a {
	font-family: Proxima Nova Semi-bold;
	font-size: 14px;
	text-transform: uppercase;
	color: #686868;
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-ms-transition: color 0.2s linear;
	-o-transition: color 0.2s linear;
	transition: color 0.2s linear;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #B3B3B3;
	background-color: transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #B3B3B3;
}
.navbar .navbar-collapse {
	text-align: center;
}
.navbar-brand {
	padding-top: 15px;
	padding-bottom: 15px;
}
 @media only screen and (max-width: 768px) {
.navbar-nav {
	margin-top: 0px;
	margin-bottom: 0px;
}

.navbar-default .navbar-nav > li > a {
	border-bottom: #EEE 1px solid;
}
}
/* JUMBOTRON */
.jumbotron {
	background: url(../img/lakefieldwaters.jpg) top center fixed #b80e20;
	background-size: cover;
	color: #fff !important;
	text-align: center;
	padding: 100px 0px 100px 0px;
}
.jumbotron .btn-primary {
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	background: transparent;
	border: #fff 2px solid;
}
.jumbotron .btn-primary:hover {
	background-color: rgba(255, 255, 255, 0.7);
	border: #fff 2px solid
}
.jumbotron .btn-primary:focus {
	background-color: rgba(255, 255, 255, 0.7);
	border: #fff 2px solid
}
 @media only screen and (max-width: 768px) {
.jumbotron {
	padding: 60px 0px 60px 0px;
}
}
/* SUBHEADER */
.subHeader {
	padding: 50px 0px 50px 0px;
	background: #b80e20 url(../img/map.png);
}
.subHeader h1 {
	float: left;
	font-family: Proxima Nova Light;
	background: rgba(130, 0, 0, 0.7);
	padding: 0px 10px 0px 10px;
	line-height: 50px;
	display: inline;
	color: #FFF;
}
 @media only screen and (max-width: 768px) {
.subHeader {
	padding: 25px 0px 25px 0px;
	background: #b80e20 url(../img/map.png);
}
}
/* BIG MESSAGE */
.bigMessage {
	background: #FFF url(../img/map.png);
	padding: 60px 0px 60px 0px;
}
.bigMessage h1 {
	text-align: center;
	font-family: Proxima Nova Light;
	font-size: 40px;
	margin: 0px;
}
.bigMessage h1 span {
	font-family: Proxima Nova Semi-bold;

}
.bigMessage p {
	font-size: 19px;
	text-align: center;
}
/* CONTENT */
#content {
	padding: 40px 0px 40px 0px;
	background-color: #f5f5f5;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #dedede;
}
/* FOOTER */
footer {
	text-align: center;
	background-color: #414141;
	color: #777;
	padding: 30px 0;
}
footer p {
	margin-bottom: 0px;
}
/*footer a, footer a:hover, footer a:focus {
	color: #999;
	text-decoration: none;
} */

/** TABS/PILLS **/

.nav-pills a {
	color: #686868;
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-ms-transition: color 0.2s linear;
	-o-transition: color 0.2s linear;
	transition: color 0.2s linear;
}
.nav-pills a:hover {
	color: #686868;
	text-decoration: none;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
	background-color: #b80e20;
}
/** IMAGE HOVER EFFECT **/

.ImageWrapper {
	overflow: hidden;
	position: relative;
}
.ImageWrapper .ImageOverlay {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
	bottom: 0;
	display: block;
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	width: 100%;
}
.ImageWrapper:hover .ImageOverlay {
	opacity: 1;
}
.ImageWrapper .ZoomButton {
	visibility: hidden;
	opacity: 0;
	position: absolute;
	text-align: center;
	width: 100%;
	top: 50%;
	margin-top: -20px;
	-webkit-transform: scale(0.2);
	-moz-transform: scale(0.2);
	-ms-transform: scale(0.2);
	-o-transform: scale(0.2);
	transform: scale(0.2);
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.ZoomButton i {
	display: block;
}
.ImageWrapper:hover .ZoomButton {
	opacity: 1;
	visibility: visible;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
.ZoomButton a {
	color: #b80e20;
	font-size: 36px;
}
/** PROJECTS PAGE **/
#mapcontent a {
	color: #464646;
}
#mapcontent {
	overflow: hidden;
	white-space: nowrap;
}
.projectMenu {
	padding-bottom: 40px;
}
.projects {
	padding: 40px 0px 40px 0px;
}
.projectItem {
	background-color: white;
	box-shadow: 0px 1px 3px #d4d4d4;
	margin-bottom: 40px;
	border-radius: 4px;
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
	box-shadow: 0 1px 1px rgba(0,0,0,0.05);
	border: 1px solid #ddd;
}
.projectContent {
	padding: 9px;
}
.ribbon {
	z-index: 999;
	width: 120px;
	height: 30px;
	color: white !important;
	background-color: #b80e20;
	font-size: 14px;
	line-height: 30px;
	font-family: Proxima Nova Semi-bold;
	font-size: 12px;
	position: absolute;
	left: -33px;
	top: 12px;
	text-align: center;
	-moz-transform: scale(1) rotate(-45deg) translate(0px);
	-webkit-transform: scale(1) rotate(-45deg) translate(0px);
	-o-transform: scale(1) rotate(-45deg) translate(0px);
	transform: scale(1) rotate(-45deg) translate(0px);
}
.rowText h4 {
	/* float: left; */
	font-size: 19px;
	margin-bottom: 0px;
}
.projectImgRow {
	max-width: 100%;
	border-radius: 2px;
}
#my-tab-content {
	padding-top: 10px;
}
.viewonmap {
	float: right;
}
 @media only screen and (max-width: 768px) {
.rowText h4, .viewonmap {
	padding-top: 9px;
}
.navbar-nav {
	margin-top: 0px;
	margin-bottom: 0px;
}
}
/* PROJECT MAP */

/* MAP */

#map_canvas {
	/*  position: relative; */
	width: 100%;
	height: 200px;
}
@media only screen and (min-width: 768px) {
#map_canvas {
	height: 300px;
}
}
@media only screen and (min-width: 1170px) {
#map_canvas {
	height: 400px;
}
}
/* CONTACT FORM */

#captcha {
	padding-right: 10px;
}
#feedbackForm {
	padding: 10px;
	font-size: 12px;
}
#feedbackForm .btn-primary {
	background-color: #eeeeee;
	color: #686868;
	border: none;
}
#feedbackForm .btn-primary:hover {
	background-color: #686868;
	border: none;
	color: #FFFFFF;
}
#feedbackForm .btn-primary:focus {
	background-color: #686868;
	border: none;
	color: #FFFFFF;
}
.form-group {
	margin-bottom: 8px;
}
#contactmap {
	/*  position: relative; */
	width: 100%;
	height: 200px;
}
@media only screen and (min-width: 768px) {
#contactmap {
	height: 300px;
}
}


@media only screen and (max-width: 1170px) {
.navbar-default .navbar-nav > li > a {
	font-size: 12px;
}

.logo{
width: 170px;	
}

.navbar {
min-height: 75px;
}

.navbar-brand {
padding: 10px 15px 10px 15px;
height: 75px;
}

 .navbar-nav > li > a {
padding-top: 30px;
padding-bottom: 30px;
}

}
/* shrink navbar back to 50px on mobile */
@media only screen and (max-width: 768px) {

.navbar {
min-height: 50px;
}

.navbar-brand {
padding: 5px 15px 5px 15px;
height: 50px;
}

.navbar-toggle {
 margin-top: 8px;
margin-bottom: 8px;
}

.logo {
  width: 120px;	
}
 .navbar-nav > li > a {
padding-top: 10px;
padding-bottom: 10px;
}

.navbar-default .navbar-nav > li > a {
	font-size: 14px;
}

}

/* hmmm responsive animations??? */

.subHeader, .navbar, .logo, #map_canvas {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;	
}

